Bug 1421480 - Review Request: js-jquery-prettyphoto - PrettyPhoto is a jQuery based lightbox clone
Summary: Review Request: js-jquery-prettyphoto - PrettyPhoto is a jQuery based lightbo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-12 16:30 UTC by Randy Barlow
Modified: 2017-07-17 09:20 UTC (History)
2 users (show)

Fixed In Version: js-jquery-prettyphoto-3.1.6-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-17 01:49:31 UTC
Type: ---
gwync: fedora-review+


Attachments (Terms of Use)

Description Randy Barlow 2017-02-12 16:30:29 UTC
Spec URL: https://bowlofeggs.fedorapeople.org/js-jquery-prettyphoto.spec
SRPM URL: https://bowlofeggs.fedorapeople.org/js-jquery-prettyphoto-3.1.6-1.fc26.src.rpm
Description: The prettyPhoto library provides a jQuery based lightbox clone. Not only
does it support images, it also add support for videos, flash, YouTube,
iFrames. It’s a full blown media lightbox. The setup is easy and quick,
plus the script is compatible in every major browser.
Fedora Account System Username: bowlofeggs

Comment 1 Gwyn Ciesla 2017-07-06 14:21:59 UTC
- rpmlint checks return:

W: no-%build-section

Not needed.

Some spelling errors as well, ignorable.

- package meets naming guidelines
- package meets packaging guidelines
- license ( GPLv2 ) OK, text in %doc, matches source
- spec file legible, in am. english
- source matches upstream
- package compiles on devel (x86)
- no missing BR
- no unnecessary BR
- no locales
- not relocatable
- owns all directories that it creates
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- code, not content
- no need for -docs
- nothing in %doc affects runtime
- no need for .desktop file 

Looks great, APPROVED.

Comment 2 Gwyn Ciesla 2017-07-06 19:26:21 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/js-jquery-prettyphoto

Comment 3 Fedora Update System 2017-07-06 21:54:15 UTC
js-jquery-prettyphoto-3.1.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0decc8affd

Comment 4 Fedora Update System 2017-07-07 09:05:59 UTC
js-jquery-prettyphoto-3.1.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8cdf8c4d94

Comment 5 Fedora Update System 2017-07-07 09:06:05 UTC
js-jquery-prettyphoto-3.1.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8ba57a078

Comment 6 Fedora Update System 2017-07-09 02:53:07 UTC
js-jquery-prettyphoto-3.1.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0decc8affd

Comment 7 Fedora Update System 2017-07-17 01:49:31 UTC
js-jquery-prettyphoto-3.1.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-07-17 04:51:32 UTC
js-jquery-prettyphoto-3.1.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-07-17 09:20:03 UTC
js-jquery-prettyphoto-3.1.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.